Section: extra-trinity

Depends: arts, libkexiv2-trinity, libkipi-trinity, libksquirrel-trinity, tdebase, tdelibs

Conflicts: ksquirrel

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

14.0.10 (amd64/stable)

(Dependency not found)

  • libc.so.6
  • libDCOP.so.14
  • libdl.so.2
  • libm.so.6
  • libpthread.so.0
  • libtdecore.so.14
  • libtdefx.so.14
  • libtdeio.so.14
  • libtdeparts.so.2
  • libtdeprint.so.14
  • libtdeui.so.14
  • libtdeutils.so.1
  • libuuid.so.1

14.0.10 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libdl.so.2
  • libm.so.6
  • libpthread.so.0

14.0.10 (loongson3/stable)

(Dependency not found)

  • ld.so.1
  • libc.so.6
  • libdl.so.2
  • libfontconfig.so.1
  • libm.so.6
  • libpthread.so.0

14.0.10 (ppc64el/stable)

(Dependency not found)

  • libc.so.6
  • libdl.so.2
  • libm.so.6
  • libpthread.so.0